/* Titulo e logo da Globo */
h1
{
  text-transform: uppercase;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #9b1111;
  font-size: 24px;
  font-weight: 100;
  text-align: center;
  padding: 20px;
  margin: -30px -30px 30px -30px;
}

/* Menu de navegacao superior */
.topnav
{
  overflow: hidden;
  background-color: #B4B4B7;
  list-style-type: none;
  margin: 0 0;
  padding: 0 0;
}

.topnav li {
  float: left;
  margin-top: 25px;
}

.topnav a
{
  display: block;
  color: #ffffff;
  text-align: center;
  padding: 14px 10px;
  text-decoration: none;
  font-size: 16px;
}

.topnav a:hover
{
  background-color: #373ca0;
  color: #ffffff;
}

.topnav li.active
{
  background-color: #a1c1d3;
  color: #ffffff;
  margin: 25px 25px;
  border-radius: 10px;
  text-align: left;
}

.topnav li.logout
{
  background-color: #373ca0;
  color: white;
  margin-top: 25px;
  float: right;
}

img {
    display: block;
    margin-left: 0;
    margin-right: -430px;
    border-right: -10px;
    padding: 0 0;
  }
